<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<fragment
    name="Hyades Generic Log Adapter Configuration Files NL Support"
    id="org.eclipse.hyades.logging.adapter.config.nl1"
    version="3.0.1"
    plugin-id="org.eclipse.hyades.logging.adapter.config"
    plugin-version="3.0.1"
>
</fragment>
